Deploy functions needs update to aws lambda runtime nodejs 6.10 > nodejs8.10


#1

I’m facing this issue detailed on this github issue:

TL;DR is that existing resolver functions cannot be updated due to the node version being deprecated by AWS. There’s a single line fix I have provided after inspecting the graph.cool code.

Can we get this fix tested and deployed ASAP. We’re effectively stuck.

Also if you’re not planning on support graph cool can you make an official announcement and give people time to get off and hopefully a migration path to a Prisma stack that makes sense.

Thanks